<?
IncludeModuleLangFile(__FILE__);
$aMenu = array();
if($APPLICATION->GetGroupRight("#part#.#modul#")!="D"){
    $aMenu = array(
        "parent_menu" => "#parent_menu#",
        "section" => "#part#.#modul#",
        "sort" => 50,
        "text" => GetMessage("#modul_upper_full#_MNU_TEXT"),
        "title" => GetMessage("#modul_upper_full#_MNU_TITLE"),
        "url" => "#modul#_index.php?lang=".LANGUAGE_ID,
        "icon" => "",
        "page_icon" => "",
        "items_id" => "menu_#modul#",
        "items" => array()
    );

}
if (!empty($aMenu)) {
    return $aMenu;
}else {
    return false;
}
?>